AuthorName: 'Tor Project'
Categories:
- Privacy
CurrentVersionCode: 101
CurrentVersion: '1.0.1'
IssueTracker: 'https://github.com/guardianproject/pixelknot/issues'
Name: PixelKnot
SourceCode: 'https://github.com/guardianproject/pixelknot'
WebSite: 'https://guardianproject.info/apps/pixelknot/'
RequiresRoot: 'No'
